List users in group
Retrieves a list of users in a group.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
groupId
The ID of the group being accessed.
Query parameters
count
The maximum number of results to return.
Use start_position to specify the number of results to skip.
Valid values: 1 to 100
Default: 50
start_position
The zero-based index of the result from which to start returning results.
Use with count to limit the number
of results.
The default value is 0.
Response
Successful response.
endPosition
The last position in the result set.
nextUri
The URI to the next chunk of records based on the search request. If the endPosition is the entire results of the search, this is null.
previousUri
The postal code for the billing address.
resultSetSize
The number of results returned in this response.
startPosition
Starting position of the current result set.
totalSetSize
The total number of items available in the result set. This will always be greater than or equal to the value of the property returning the results in the in the response.
users
Errors
400
Bad Request Error